@charset "Shift_JIS";
/* --------------------------------------
 item_intro.css
 for dir ITEM(intro)
-------------------------------------- */
body {
	/* [disabled]font-size: small; */
	font-family: "Times New Roman","ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック", Osaka;
	line-height: 1.5em;
	background-color: #e4f1e1;
}
/* --------------------------------------
 COMMON
-------------------------------------- */

/* common class */
.hidd {
	display: none;
}
.clear {
	clear: both;
}
.left {
	text-align: left;
}
.right {
	text-align: right;
}
.center {
	text-align: center;
}
.center_MB_1em {
	text-align: center;
	margin-bottom: 1em
}

/* layout */
.indent {
	text-indent: 1em;
}
.indent05 {
	text-indent: 0.51em;
}
.indent_MB_1em {
	text-indent: 1em;
	margin-bottom: 1em;
}
.indent_MB_2em {
	text-indent: 1em;
	margin-bottom: 2em;
}
.indent_MB_3em {
	text-indent: 1em;
	margin-bottom: 3em;
}
.MT_05em {
	margin-top: 0.5em;
}
.MT_1em {
	margin-top: 1em;
}
.MT_15em {
	margin-top: 1.5em;
}
.MT_2em {
	margin-top: 2em;
}
.MT_min05em {
	margin-top: -0.5em;
}
.MT_min2em {
	margin-top: -2em;
}
.MB_025em {
	margin-bottom: 0.25em;
}
.MB_05em {
	margin-bottom: 0.5em;
}
.MB_1em {
	margin-bottom: 1em;
}
.MB_15em {
	margin-bottom: 1.5em;
}
.MB_2em {
	margin-bottom: 2em;
}
.MB_25em {
	margin-bottom: 2.5em;
}
.MB_3em {
	margin-bottom: 3em;
}
.MB_4em {
	margin-bottom: 4em;
}
.MB_5em {
	margin-bottom: 5em;
}
.ML_05em {
	margin-left: 0.5em;
}
.ML_m05em {
	margin-left: -0.5em;
}
.ML_m1em {
	margin-left: -1em;
}
.ML_1em {
	margin-left: 1em;
}
.ML_15em {
	margin-left: 1.5em;
}
.ML_2em {
	margin-left: 2em;
}
.ML_175em {
	margin-left: 1.75em;
}
.ML_2em {
	margin-left: 2em;
}
.ML_25em {
	margin-left: 2.5em;
}
.ML_3em {
	margin-left: 3em;
}
.ML_4em {
	margin-left: 4em;
}
.ML_10em {
	margin-left: 10em;
}
.ML_75 {
	margin-left: 75px;
}
.ML_100 {
	margin-left: 100px;
}
.MR_05em {
	margin-right: 0.5em;
}
.MR_75em {
	margin-right: 0.75em;
}
.right_MB_1em {
	text-align: right;
	margin-bottom: 1em;
}
.right_MB_2em {
	text-align: right;
	margin-bottom: 2em;
}
.right_MB_3em {
	text-align: right;
	margin-bottom: 3em;
}
.right_MB1em_L12 {
	text-align: right;
	margin-bottom: 1em;
	line-height: 1.2em;
}
.right_MB2em_L12 {
	text-align: right;
	margin-bottom: 2em;
	line-height: 1.2em;
}
.right_MB3em_L12 {
	text-align: right;
	margin-bottom: 3em;
	line-height: 1.2em;
}
.right_MB2em_L15 {
	text-align: right;
	margin-bottom: 2em;
	line-height: 1.5em;
}
.padding_05em{
	padding:0.5em;
}
.paddingL_1em {
	padding-left: 1em;
}
.paddingL_2em {
	padding-left: 2em;
}
.paddingL_6em {
	padding-left: 6em;
}
.paddingL_1em_MB_1em {
	padding-left: 1em;
	margin-bottom: 1em;
}
.paddingL_2em_MB_1em {
	padding-left: 2em;
	margin-bottom: 1em;
}
.PB_1em {
	padding-bottom: 1em;
}
.paddingTB_05em {
	padding: 0.5em 0;
}
.hanging_indent0 {
	text-indent: -0.5em;
	padding-left: 0em;
}
.hanging_indent {
	text-indent: -1em;
	padding-left: 1em;
}
.hanging_indent2 {
	text-indent: -1em;
	padding-left: 2em;
}
.hanging_indent2-2 {
	text-indent: -1.75em;
	padding-left: 2em;
}
.hanging_indent2-3 {
	text-indent: -0.75em;
	padding-left: 2em;
}
.hanging_indent2-4 {
	text-indent: -2em;
	padding-left: 2em;
}
.hanging_indent3 {
	text-indent: -1em;
	padding-left: 3em;
}
.hanging_indent3-2 {
	text-indent: -2.75em;
	padding-left: 3em;
}
.hanging_indent3-3 {
	text-indent: -3em;
	padding-left: 3em;
}
.hanging_indent4 {
	text-indent: -4em;
	padding-left: 4em;
}
.hanging_indent4-2 {
	text-indent: -4.5em;
	padding-left: 4.25em;
}
.hanging_indent4-3 {
	text-indent: -2.75em;
	padding-left: 4em;
}
.hanging_indent4-4 {
	text-indent: -3em;
	padding-left: 4em;
}
.hanging_indent5 {
	text-indent: -5em;
	padding-left: 5em;
}
.hanging_indent7 {
	text-indent: -7em;
	padding-left: 7em;
}
.bunken_01 {
	text-indent: -1.75em;
	padding-left: 2.5em;
}
.bunken_02 {
	text-indent: -2.2em;
	padding-left: 2.5em;
}
.bunken_03 {
	text-indent: -2.75em;
	padding-left: 2.5em;
}
.layout_center{
	margin-top:auto;
	margin-right:auto;
	margin-left:auto;
	padding:0;
}
.layout_center2{
	margin-right:auto;
	margin-left:auto;
	padding:0;
}
.f_right{
	float:right;
	}

/*行間*/
.lh_1em {line-height:1em}
.lh12em {line-height:1.2em}


/*定義リスト（横並び）*/
dl {width:645px;}
dt {float:left; clear:left; width:45px;}
dd {float:left; width:600px;}
.cq dd.dd2 {float:left; width:80px;}

dl.cq {width:645px;}
dl.cq dt {float:left; clear:left; width:45px;}
dl.cq dd {float:left; width:430px;}
dl.cq dd.dd2 {float:right; width:160px;}

dl.cq2 {width:645px;}
dl.cq2 dt {float:left; clear:left; width:45px;}
dl.cq2 dd {float:left; width:480px;}
dl.cq2 dd.dd2 {float:right; width:60px; text-align:center;}

.cq dl {width:645px;}
.cq dt {float:left; clear:left; width:65px;}
.cq dd {float:left; width:500px;}

.q dl {width:645px;}
.q dt {float:left; clear:left; width:25px;}
.q dd {float:left; width:600px;}

dl.notes {width:645px;}
dl.notes dt {float:left; clear:left; width:55px;}
dl.notes dd {float:left; width:590px;}

dl.notes-2 {width:645px;}
dl.notes-2 dt {float:left; clear:left; width:50px;}
dl.notes-2 dd {float:left; width:595px;}

dl.notes-2-2 {width:645px;}
dl.notes-2-2 dt {float:left; clear:left; width:55px;}
dl.notes-2-2 dd {float:left; width:590px;}

@media all and (-ms-high-contrast:none){
dl.notes-2 dt {float:left; clear:left; width:60px;}
dl.notes-2 dd {float:left; width:585px;}

dl.notes-2-2 dt {float:left; clear:left; width:80px;}
dl.notes-2-2 dd {float:left; width:565px;}
}

dl.notes-3 {width:645px;}
dl.notes-3 dt {float:left; clear:left; width:45px;}
dl.notes-3 dd {float:left; width:600px;}

dl.notes-3-2 {width:645px;}
dl.notes-3-2 dt {float:left; clear:left; width:55px;}
dl.notes-3-2 dd {float:left; width:590px;}

@media all and (-ms-high-contrast:none){
dl.notes-3 dt {float:left; clear:left; width:55px;}
dl.notes-3 dd {float:left; width:590px;}

dl.notes-3 {width:645px;}
dl.notes-3-2 dt {float:left; clear:left; width:65px;}
dl.notes-3-2 dd {float:left; width:580px;}
}

dl.notes-4 {width:645px;}
dl.notes-4 dt {float:left; clear:left; width:35px;}
dl.notes-4 dd {float:left; width:610px;}

dl.notes-4 {width:645px;}
dl.notes-4 dt {float:left; clear:left; width:40px;}
dl.notes-4 dd {float:left; width:605px;}

@media all and (-ms-high-contrast:none){
dl.notes-4 dt {float:left; clear:left; width:45px;}
dl.notes-4 dd {float:left; width:600px;}
}

dl.notes-5 {width:645px;}
dl.notes-5 dt {float:left; clear:left; width:25px;}
dl.notes-5 dd {float:left; width:620px;}

dl.notes-5-2 {width:645px;}
dl.notes-5-2 dt {float:left; clear:left; width:30px;}
dl.notes-5-2 dd {float:left; width:615px;}

@media all and (-ms-high-contrast:none){
dl.notes-5 dt {float:left; clear:left; width:35px;}
dl.notes-5 dd {float:left; width:610px;}
}

dl.notes2 {width:638px;}
dl.notes2 dt {float:left; clear:left; width:60px;}
dl.notes2 dd {float:left; width:578px;}

dl.notes2-2 {width:638px;}
dl.notes2-2 dt {float:left; clear:left; width:68px;}
dl.notes2-2 dd {float:left; width:570px;}

dl.namelist {width:645px;}
dl.namelist dt {float:left; clear:left; width:90px;}
dl.namelist dd {float:left; width:555px;}

dl.grade {width:645px;}
dl.grade dt {float:left; clear:left; width:80px;}
dl.grade dd {float:left; width:565px;}



/*幅*/
.w_1em{width:1em}
.w_3em{width:3em}
.w_4em{width:4em}
.w_5em{width:5em}
.w_6em{width:6em}
.w_9em{width:9em}
.w_16em{width:16em}
.w_65per{width:65%;}
.w_75per{width:75%;}
.w_80per{width:80%;}
.w_85per{width:85%;}
.w_99per{width:99%;}

/* font size */
.large {font-size: large;}
.medium {font-size: medium;}
.mid {font-size: medium;}
.s {font-size: small;}
.xs {font-size: x-small;}
.11p {font-size: 11px;}
.120 {font-size: 120%;}
.f90{font-size:90%;}
.f100{font-size:100%;}
.f120 {font-size: 120%;}

/* 文字の回転 */
.rotate90 {
position:absolute;
/* Safari */ -webkit-transform: rotate(-90deg); 
/* Firefox */ -moz-transform: rotate(-90deg);-moz-transform-origin: 20px 0px;  
/* Internet Explorer */ -ms-transform: rotate(-90deg); 
/* Internet Explorer */ filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
/* font class */
.nomal {font-weight: normal;}
.bold {font-weight: bold;}
.orange_bold {color: #ee410f; font-weight: bold;}
.dred_bold {color: #990000; font-weight: bold;}
.d_red {color: #990000;}
.gray {color: #999;}
.green {color: #026b06;}
.olive {color: #666600;}
.black {color: #000000;}
.blue {color: #00ADEE;}
.blue2 {color:#0075a9;}
.purple{color:#cc33ff;}
.purple2{color:#ab1c87;}
.pink {color: #ff33cc;}
.pink2 {color: #e4007f;}
.white {color: #ffffff;}
.osaka {font-family: Osaka;}
.serif {font-family: serif;}

/* background class */
.l_blue {background-color: #badaef;}
.l_blue2 {background-color: #F0F9FD;}
.l_blue3 {background-color: #C5E9FA;}
.l_blue4 {background-color: #aed4e5;}
.l_blue5 {background-color: #00ADEE;}
.l_green {background: #cfdbcc;}
.l_green2 {background: #026b06;}
.l_green3 {background: #e4f1e1;}
.l_gray {background: #eeeeef;}
.l_gray2 {background: #ddd;}
.l_pink {background: #fdeff5;}
.l_pink2 {background: #fad5e5;}
.l_dpink {background: #E2A3B2;}
.l_red {background: #f1d1d9;}
.l_dred {background: #990000;}
.l_beige {background: #f4eadc;}
.l_purple {background: #EED2E7;}
.l_purple2 {background: #ab1c87;}

/* グラデーション */
.gra_gray {
background: -moz-linear-gradient(top, rgba(0,0,0,0) 1%, rgba(101,101,101,0) 50%, rgba(204,204,204,0.75) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(0,0,0,0)), color-stop(50%,rgba(101,101,101,0)), color-stop(100%,rgba(204,204,204,0.75))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 1%,rgba(101,101,101,0) 50%,rgba(204,204,204,0.75) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(0,0,0,0) 1%,rgba(101,101,101,0) 50%,rgba(204,204,204,0.75) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(0,0,0,0) 1%,rgba(101,101,101,0) 50%,rgba(204,204,204,0.75) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(0,0,0,0) 1%,rgba(101,101,101,0) 50%,rgba(204,204,204,0.75) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#bfcccccc',GradientType=0 ); /* IE6-9 */
copy
}


/* 罫線 */
.bo_dash {border: dashed 1px #666;}
.bo_green {border: solid 1px #026b06;}	
.bo-btm_black {border-bottom: solid 1px #000;}

/* 囲み文字 */
.sq_green {
	float: left;
	margin: 0 0.5em 0 0;
	padding:0 1em;
	background-color: #cfdbcc;
	color: #026b06;
	border: #026b06 solid 1px;
}
.sq_red {
	background-color: #990000;
	color: #FFFFFF;
	border: #990000 solid 1px;
}
.sq_red2 {
	color: #990000;
	border: #990000 solid 1px;
}
.sq_red5 {
	background-color: #f1d1d9;
	color: #990000;
	border: #990000 solid 1px;
}
.sq_pink {
	background-color: #fad5e5;
	padding: 0 0.5em;
}
.sq_pink2 {
	float: right;
	display: block;
	width: 5.75em;
	background-color: #fad5e5;
	padding: 0 0 0 0.5em;
}
.sq_pink3 {
	float: right;
	display: block;
	width: 6.5em;
	background-color: #fad5e5;
	padding: 0 0 0 0.5em;
}
.sq_dpink-5em {
	background-color: #E2A3B2;
	width: 5em;
	padding: 0.25em;
}
.qanda_gray {
	float: left;
	background-color: #666;
	color: #FFFFFF;
	font-size: large;
	font-weight: bold;
}
.qanda_bk {
	float: left;
	margin:-2px 2px 2px -2px;
	padding:0.5em;
	background-color: #000;
	color: #FFFFFF;
	font-size: large;
	font-weight: bold;
}

/* 字間 */
.name {
	letter-spacing: 0.25em;
}
.name2 {
	letter-spacing: 0.5em;
}
/* 上付き文字のズレ修正 */

.sup {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	_vertical-align: bottom;
	position: relative;
}
.sup2 {
	height: 0;
	line-height: 1;
	vertical-align: text-top;
	position: relative;
}
/* block */
.block {
	display: block;
	margin-left: 4em;
}
.block_r {
	display: block;
	float: right;
	margin: 0;
	padding: 0;
}
/* float */
.float_right {
	float: right;
}
.float_left {
	float: left;
}
.float_right_line12 {
	float: right;
	line-height: 1.2em;
	margin-bottom: 1.5em;
}
/* other */
.table_caption {
	line-height: 1.3em;
	margin-bottom: 2em;
	margin-top: 1em;
}
.table_caption_0em {
	line-height: 1.3em;
	margin-top: 1em;
}
blockquote {
	border: dotted 2px #ccc;
	padding: 1em;
}
/* セレクトメニュー */
#sele_menu_red {
	width: auto;
	height: auto;
	color: #333;
	border-top: double 4px #990000;
	border-bottom: double 4px #990000;
	background-color: #f1d1d9;
	padding: 3px;
	margin-bottom: 3em;
	float: right;
}
/* ページトップへ */
.goto_ptop {
	width: auto;
	background-image: url(../item/images/p_top.gif);
	background-repeat: no-repeat;
	background-position: 0;
	padding-left: 20px;
	margin-bottom: 1em;
	float: right;
}
/*  hr class */
hr.solid {
height: 1px;
border: none;
border-top: 1px #000000 solid;
}

hr.dotted {
height: 1px;
border: none;
border-top: 1px #000000 dotted;
    }

/* --------------------------------------
 MAIN_ITEM (contents)
-------------------------------------- */
/* 枠 */
#intro_box {
	width: auto;
	border: solid 1px #9bcd74;
	padding: 30px;
	margin-top: 20px;
}
/* --------------------------
リスト
-------------------------- */
/* OL */

#intro_box ol {
	list-style-position: outside;
	margin-left: 1.5em;
}
#intro_box ol.out {
	list-style-position: outside;
	padding-left: 3em;
}
#intro_box ol.out_01 {
	list-style-position: outside;
	padding-left: 2em;
}
#intro_box ol.out_02 {
	list-style-position: outside;
	padding-left: 1.5em;
}
#intro_box ol.out_03 {
	list-style-position: outside;
	padding-left: 1em;
}
#intro_box ol.UA {
	list-style-type: upper-alpha;
	margin-bottom: 1em;
}
#intro_box ol.UA_out {
	list-style-position: outside;
	list-style-type: upper-alpha;
	padding-left: 3em;
	margin-bottom: 1em;
}
#intro_box ol.UA_out_01 {
	list-style-position: outside;
	list-style-type: upper-alpha;
	padding-left: 1em;
}
#intro_box ol.UA_out_02 {
	list-style-position: outside;
	list-style-type: upper-alpha;
	padding-left: 2em;
	margin-bottom: 1em;
}
#intro_box ol.LA {
	list-style-position: outside;
	list-style-type: lower-alpha;
}
#intro_box ol.UR {
	list-style-type: upper-roman;
	margin-bottom: 1em;
}
#intro_box ol.UR_out {
	list-style-position: outside;
	list-style-type: upper-roman;
	padding-left: 2em;
	margin-bottom: 1em;
}
#intro_box ol.LR_out {
	list-style-position: outside;
	list-style-type: lower-roman;
	padding-left: 1em;
}

#intro_box ol ul {
	list-style: none;
	padding-left: 1em;
}
#intro_box ol ul ul {
	padding-left: 2em;
}
/* UL */
#intro_box ul {
	list-style-position: inside;
}
#intro_box ul.ul_out {
	list-style-position: outside;
	margin-left: 2em;
}
#intro_box ul.ul_out_00 {
	list-style-position: outside;
	margin-left: 1em;
}
#intro_box ul.ul_out_01 {
	list-style-position: outside;
	list-style-type: none;
}
#intro_box ul.ul_out_02 {
	list-style-position: outside;
	margin-left: 1.5em;
}
#intro_box ul.ul_out_03 {
	list-style-position: outside;
	margin-left: 3.5em;
}
#intro_box ul.none {
	list-style-position: outside;
	list-style-type: none;
}
#intro_box ul li.ul_out_li {
	list-style-position: outside;
	margin-left: 1em;
	list-style:disc;
}

ul.num-mbno {
}
ul.num-mbno li {
	position: relative;
	list-style: none;
	margin-bottom: 0em;
	margin-left: 1em;
}
ul.num-mbno li span {
	position: absolute;
	top: 0;
	left: -1.5em;
}
* html ul.num-mbno li span {
	top: -0em;
} /* for win ie6 */
*:first-child+html ul.num-mbno li span {
	top: -0em;
} /* for win ie7 */

ul.num-mbno2 {
}
ul.num-mbno2 li {
	position: relative;
	list-style: none;
	margin-bottom: 0em;
	margin-left: 2em;
}
ul.num-mbno2 li span {
	position: absolute;
	top: 0;
	left: -1em;
}
* html ul.num-mbno2 li span {
	top: -0em;
} /* for win ie6 */
*:first-child+html ul.num-mbno2 li span {
	top: -0em;
} /* for win ie7 */


/* UL入れ子 */
#intro_box ul li ul {
	margin-left: 2em;
}
#intro_box ul li ul li ul {
	margin-left: 2em;
}
/* num1 */
ol.num1 {
	margin-bottom: 1em;
	margin-left: 0.5em;
}
ol.num1 li {
	list-style: none;
	position: relative;
	margin-bottom: 0em;
}
ol.num1 li span {
	position: absolute;
	top: 0;
	left: -1.5em;
}
* html ol.num1 li span {
	top: -0em;
} /* for win ie6 */
*:first-child+html ol.num1 li span {
	top: -0em;
} /* for win ie7 */
ol.num-mbno {
}
ol.num-mbno li {
	position: relative;
	list-style: none;
	margin-bottom: 0em;
	margin-left: 0.5em;
}
ol.num-mbno li span {
	position: absolute;
	top: 0;
	left: -1.5em;
}
* html ol.num-mbno li span {
	top: -0em;
} /* for win ie6 */
*:first-child+html ol.num-mbno li span {
	top: -0em;
} /* for win ie7 */

ol.num-mbno li ul.disc li {
	list-style: disc;
}

ol.num-mbno2 {
}
ol.num-mbno2 li {
	position: relative;
	list-style: none;
	margin-left: 0.5em;
}
ol.num-mbno2 li span {
	position: absolute;
	top: 0;
	left: -2.5em;
}
* html ol.num-mbno2 li span {
	top: -0em;
} /* for win ie6 */
*:first-child+html ol.num-mbno2 li span {
	top: -0em;
} /* for win ie7 */
ol.num-mbno2-2 {
}
ol.num-mbno2-2 li {
	position: relative;
	list-style: none;
	margin-left: 1.5em;
}
ol.num-mbno2-2 li span {
	position: absolute;
	top: 0;
	left: -2.5em;
}
* html ol.num-mbno2-2 li span {
	top: -0em;
} /* for win ie6 */
*:first-child+html ol.num-mbno2-2 li span {
	top: -0em;
} /* for win ie7 */
ol.num-mbno2-3 {
}
ol.num-mbno2-3 li {
	position: relative;
	list-style: none;
	margin-left: 3em;
}
ol.num-mbno2-3 li span {
	position: absolute;
	top: 0;
	left: -2em;
}
* html ol.num-mbno2-3 li span {
	top: -0em;
} /* for win ie6 */
*:first-child+html ol.num-mbno2-3 li span {
	top: -0em;
} /* for win ie7 */
ol.num-mbno2-4 {
}
ol.num-mbno2-4 li {
	position: relative;
	list-style: none;
	margin-left: 1.5em;
}
ol.num-mbno2-4 li span {
	position: absolute;
	top: 0;
	left: -2em;
}
* html ol.num-mbno2-4 li span {
	top: -0em;
} /* for win ie6 */
*:first-child+html ol.num-mbno2-4 li span {
	top: -0em;
} /* for win ie7 */

ol.num-mbno2-5 {
}
ol.num-mbno2-5 li {
	position: relative;
	list-style: none;
	margin-left: 1em;
}
ol.num-mbno2-5 li span {
	position: absolute;
	top: 0;
	left: -1em;
}
* html ol.num-mbno2-5 li span {
	top: -0em;
} /* for win ie6 */
*:first-child+html ol.num-mbno2-5 li span {
	top: -0em;
} /* for win ie7 */
l.num-mbno2-6 {
}
ol.num-mbno2-6 li {
	position: relative;
	list-style: none;
	margin-left: 2.5em;
}
ol.num-mbno2-6 li span {
	position: absolute;
	top: 0;
	left: -1.5em;
}
* html ol.num-mbno2-6 li span {
	top: -0em;
} /* for win ie6 */
*:first-child+html ol.num-mbno2-6 li span {
	top: -0em;
} /* for win ie7 */
ol.num-mbno2-7 {
}
ol.num-mbno2-7 li {
	position: relative;
	list-style: none;
	margin-left: -1em;
}
ol.num-mbno2-7 li span {
	position: absolute;
	top: 0;
	left: -1.5em;
}
* html ol.num-mbno2-7 li span {
	top: -0em;
} /* for win ie6 */
*:first-child+html ol.num-mbno2-7 li span {
	top: -0em;
} /* for win ie7 */
ol.num-mbno3 {
}
ol.num-mbno3 li {
	position: relative;
	list-style: none;
	margin-bottom: 0em;
	margin-left: 0.5em;
}
ol.num-mbno3 li span {
	position: absolute;
	top: 0;
	left: -1em;
}
* html ol.num-mbno3 li span {
	top: -0em;
} /* for win ie6 */
*:first-child+html ol.num-mbno3 li span {
	top: -0em;
} /* for win ie7 */
ol.lower-alpha li{
	list-style:lower-alpha;
	}
ol.lower-alpha2 li{
	list-style:lower-alpha;
	margin-left:2em
	}

/* Nextページ */
.sub4 a {
    width: 340px;
    background-color: #fff;
    background-image: url(../item/images/list_icon.gif);
    background-position: left 6px;
    background-repeat: no-repeat;
    border: none;
    padding: 0 0 0 12px;
    }

/* 見出し */
#intro_box h1 {
	display: block;
	font-size: medium;
	color: #000;
	border-left: solid 8px #990000;
	padding-left: 0.5em;
	margin-bottom: 2em;
}
#intro_box p.h1 {
	display: block;
	font-size: medium;
	color: #000;
	border-left: solid 8px #990000;
	padding-left: 0.5em;
	margin-bottom: 2em;
	font-weight: bold;
}
#intro_box h2 {
	display: block;
	font-size: medium;
	color: #000;
	margin-bottom: 0.5em;
}
#intro_box h2.bo_btm {
	border-bottom: dotted 2px #9bcd74;
}
#intro_box h2.bo_black {
	border-bottom: solid 1px #000000;
}
#intro_box h2.bo_btm_red {
	border-bottom: solid 1px #990000;
}
#intro_box h2.bo_btm_pink {
	border-bottom: solid 1px #ff33cc;
}
#intro_box h2.bo_left {
	border-left: solid 8px #990000;
	padding-left: 0.5em;
	margin-bottom: 2em;
}
#intro_box h2.grayback {
	margin-bottom: 0.5em;
	padding: 0.3em;
	background: #e5e5e5;
	border-left: 6px solid #026b06;
	font-size: medium;		
}
#intro_box h2.blue {
	color: #00ADEE;
}
#intro_box h2.d_red {
	color: #990000;
}
#intro_box h2.green {
	color: #026b06;
}
#intro_box h2.purple {
	color: #ab1c87;
}
#intro_box h2.MB_1em {
	margin-bottom: 1em;
}
#intro_box h2.pink {
	padding: 0.3em 0.3em 0.3em 0;
	background: -moz-linear-gradient(left, #fff, #f9c9de); /* Firefox用 */
	background: -webkit-gradient(linear, left center, right center, from(#fff), to(#f9c9de)); /* Safari,Google Chrome用 */
 filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr='#ffffff', endColorstr='#f9c9de'); /* IE用 */
	color: #000;
}
#intro_box h2.pink div {
	float: left;
	color: #ff33cc;
	font-family: "ＭＳ Ｐゴシック";
	font-size: x-large;
}
#intro_box h2.pink-font {
	float: left;
	color: #ff33cc;
}
#intro_box h2.h2_blue {
	display: block;
	width: 658px;
	height: 21px;
	font-size: medium;
	background-image: url(../../item/images/h2_blue.gif);
	background-repeat: no-repeat;
	padding: 10px 0 0 14px;
}
#intro_box h2.h2_purple {
	display: block;
	width: 658px;
	height: 21px;
	font-size: medium;
	background-image: url(../../item/images/h2_purple.gif);
	background-repeat: no-repeat;
	padding: 10px 0 0 14px;
}
#intro_box h3.black {
	color: #000;
}
#intro_box h4 {
	display: block;
	width: 659px;
	height: 29px;
	font-size: medium;
	color: #333;
	background-image: url(../item/images/h4_bg-2.gif);
	background-repeat: no-repeat;
	padding: 6px 0 0 8px;
}
#intro_box h4.MB_05 {
	margin-bottom: 0.5em;
}
#intro_box h5 {
	font-size: small;
}
#intro_box h5.110 {
	font-size: 110%;
}
#intro_box h5.H5_120 {
	font-size: 120%;
}
#intro_box h5.bunken{
	font-size:medium;
	color:#993300;
	border-bottom:double 5px #ccc;
	margin-top:20px;
	margin-bottom:10px;
	}
#intro_box h6 {
	font-size: small;
	color: #026b06;
}
#intro_box h6.H6_2 {
	display: block;
	width: 250px;
	height: 20px;
	color: #fff;
	background-image: url(../item/images/h6_bg.gif);
	background-repeat: no-repeat;
	padding: 0;
	margin-bottom: 1em;
}
#intro_box h6.H6_2-2 {
	display: block;
	width: 350px;
	height: 20px;
	color: #fff;
	background-image: url(../item/images/h6_bg2.gif);
	background-repeat: no-repeat;
	padding: 0;
	margin-bottom: 1em;
}
#intro_box h6.H6_2-3 {
	display: block;
	width: 450px;
	height: 20px;
	color: #fff;
	background-image: url(../item/images/h6_bg3.gif);
	background-repeat: no-repeat;
	padding: 0;
	margin-bottom: 1em;
}
#intro_box h6.H6_2-4 {
	display: block;
	width: 550px;
	height: 20px;
	color: #fff;
	background-image: url(../item/images/h6_bg4.gif);
	background-repeat: no-repeat;
	padding: 0;
	margin-bottom: 1em;
}
#intro_box h6.H6_2-5 {
	display: block;
	width: 650px;
	height: 20px;
	color: #fff;
	background-image: url(../item/images/h6_bg5.gif);
	background-repeat: no-repeat;
	padding: 0;
	margin-bottom: 1em;
}
#intro_box h6.black {color: #000;}
#intro_box h6.blue {color: #00ADEE;}
#intro_box h6.blue2 {color:#0075a9;}
#intro_box h6.purple2 {color: #ab1c87;}
#intro_box h6.pink {color: #ff33cc;}
#intro_box h6.pink3 {color: #e19c99;}
#intro_box h6.d_red {color: #990000;}
#intro_box h6.green-back {
	position:relative;
	padding:2px;
	padding-left:15px;
	font-weight: bold;
	background-color: #cfdbcc;
	border-left: 15px solid #026b06;
	color: #000;
}

#intro_box .midashi {
	display: block;
	width: 659px;
	height: 29px;
	margin-bottom:2em;
	padding: 6px 0 0 8px;
	font-size: medium;
	color: #333;
	text-align:center;
	border:solid 1px #000;
}

/* ガイドラインへ（リンク） */
.go_gl {
	display: block;
	width: auto;
	border: double 3px #99CC99;
	background-image: url(../item/images/go_gl.gif);
	background-repeat: no-repeat;
	background-position: right;
	padding: 2px 24px 2px 4px;
	margin-bottom: 0.5em;
	float: right;
}
.go_gl a {
	text-decoration: none;
	color: #000;
}
.go_gl a:hover {
	position: relative;
	top: 1px;
	left: 1px;
}
/* 閉じる */
#close {
	width: 80px;
	text-align: center;
	border: groove 2px #eee;
	background-color: #bee2a1;
	margin-left: auto;
	margin-right: auto;
	margin-top: 3em;
}
#close a {
	color: #000;
	text-decoration: none;
}
#close a:hover {
	text-decoration: underline;
}
/* 定義リスト */
div #net{
	width:26em;
	float:left;
	margin-bottom:3em;
	}
#net dt{
  float:left;
  clear:left;
  width:12em;
	}	
#net dd{
	float:left;
	width:14em;
	}
/* --------------------------------------
 TABLE ID
-------------------------------------- */

/* テーブル */
th, td {
	padding: 3px;
}
caption {
	text-align: left;
	font-weight: bold;
	line-height: 1.2em;
	padding-bottom: 0.5em;
}
/* TH 左揃え、背景色ライトグレー */
.th_L_bg {
	text-align: left;
	background-color: #f1f1f1;
	border: solid 1px;
}
.bo_btm {
	border-bottom: solid 1px #666;
}
.bo_top {
	border-top: solid 1px #666;
}
.bo_top_btm {
	border-top: solid 1px #666;
	border-bottom: solid 1px #666;
}
/* TH，TDの右線 */
.bo_right {
	border-right: solid 1px #666;
}
/* TH，TDの右線＋下線 */
.bo_right_btm {
	border-right: solid 1px #666;
	border-bottom: solid 1px #666;
}
/* テーブル（セルボーダー付） */
.TB table {
	margin-bottom: 20px;
}
.TB th {
	border: solid 1px #666;
}
.TB td {
	border: solid 1px #666;
}
/* テーブル（セルボーダー付）*/
table#TA_01, #TA_01 td, #TA_01 th {
    border-collapse: collapse;
    border:1px solid #666;
    }
/* テーブル(中央左揃え)*/
#TA_center_01 {
	border: solid 1px #666;
	line-height: 1.4em;
	margin-bottom: 0.5em;
}
#TA_center_01 caption {
	text-align: center;
	font-weight: bold;
}
#TA_center_01 th {
	text-align: center;
	background-color: #ddd;
	padding: 2px;
}
#TA_center_01 td {
	text-align: center;
	padding: 2px;
}
#TA_center_02 {
	border: solid 1px #666;
	line-height: 1.4em;
	margin-bottom: 0.5em;
}
#TA_center_02 caption {
	text-align: left;
	font-weight: bold;
}
#TA_center_02 th {
	text-align: center;
	padding: 2px;
}
#TA_center_02 td {
	text-align: center;
	padding: 2px;
}
/* ヘッダーグリーン＋枠線黒*/
#TA_center_03gb {
	border: solid 1px #000;
	line-height: 1.4em;
}
#TA_center_03gb caption {
	text-align: left;
	font-weight: bold;
}
#TA_center_03gb th {
	text-align: center;
	background-color: #cfdbcc;
	padding: 2px;
}
#TA_center_03gb td {
	text-align: center;
	padding: 2px;
}

/* テーブル(文字左揃え)*/
#TA_left_01 {
	border: solid 1px #666;
	line-height: 1.4em;
	margin-bottom: 0.5em;
}
#TA_left_01 caption {
	text-align: center;
	font-weight: bold;
}
#TA_left_01 th {
	text-align: left;
	background-color: #ddd;
	padding: 2px;
}
#TA_left_01 td {
	text-align: left;
	padding: 2px;
}
#TA_left_02 {
	border: solid 1px #666;
	line-height: 1.4em;
	margin-bottom: 0.5em;
}
#TA_left_02 caption {
	text-align: center;
	font-weight: bold;
}
#TA_left_02 th {
	text-align: left;
	background-color: #ddd;
	padding: 2px;
}
#TA_left_02 td {
	text-align: left;
	background-color: #ddd;
	padding: 2px;
}
#TA_left_03 {
	border: solid 1px #666;
	line-height: 1.4em;
	margin-bottom: 0.5em;
}
#TA_left_03 caption {
	text-align: left;
	font-weight: bold;
	color: #333;
}
#TA_left_03 th {
	text-align: center;
	background-color: #ddd;
	padding: 2px;
}
#TA_left_03 td {
	text-align: left;
	padding: 2px;
}
#TA_left_03 th.gw {
	text-align: center;
	background-color: #808080;
	padding: 2px;
	color: #fff;
}
#TA_left_03b {
	border: solid 1px #666;
	line-height: 1.4em;
	margin-bottom: 0.5em;
}
#TA_left_03b caption {
	text-align: left;
	font-weight: bold;
	color: #333;
}
#TA_left_03b th {
	text-align: center;
	background-color: #C5E9FA;
	padding: 2px;
}
#TA_left_03b td {
	text-align: left;
	padding: 2px;
}
#TA_left_03-2 {
	border: solid 1px #666;
	line-height: 1.4em;
}
#TA_left_03-2 caption {
	text-align: left;
	font-weight: bold;
	color: #333;
}
#TA_left_03-2 th {
	text-align: center;
	background-color: #ddd;
	padding: 2px;
}
#TA_left_03-2 td {
	text-align: left;
	padding: 2px;
}
#TA_left_04 {
	line-height: 1.4em;
}
#TA_left_04 caption {
	text-align: left;
	font-weight: bold;
	color: #333;
}
#TA_left_04 th {
	padding: 2px;
}
#TA_left_04 td {
	text-align: left;
	padding: 2px;
}
#TA_left_04-2 {
	line-height: 1.4em;
}
#TA_left_04-2 caption {
	text-align: left;
	font-weight: bold;
	color: #333;
}
#TA_left_04-2 th {
	text-align: left;
	padding: 2px;
}
#TA_left_04-2 td {
	text-align: left;
	padding: 2px;
}
#TA_left_05 {
	border: solid 1px #666;
	line-height: 1.4em;
}
#TA_left_05 caption {
	text-align: left;
	font-weight: bold;
	color: #333;
}
#TA_left_05 th {
	padding: 2px;
}
#TA_left_05 td {
	text-align: left;
	padding: 2px;
}
#TA_left_06 {
	border: solid 1px #666;
	line-height: 1.4em;
	margin-bottom: 0.5em;
}
#TA_left_06 caption {
	text-align: left;
	font-weight: bold;
}
#TA_left_06 th {
	text-align: center;
	padding: 2px;
}
#TA_left_06 td {
	text-align: left;
	padding: 2px;
}
#TA_left_07 {
	border: solid 1px #666;
	line-height: 1.4em;
	margin-bottom: 0.5em;
}
#TA_left_07 caption {
	text-align: left;
	font-weight: bold;
}
#TA_left_07 th {
	text-align: left;
	padding: 2px;
}
#TA_left_07 td {
	text-align: left;
	padding: 2px;
}
#TA_left_08 {
	border: solid 1px #666;
	line-height: 1.4em;
	margin-bottom: 0.5em;
}
#TA_left_08 caption {
	text-align: left;
	font-weight: bold;
}
#TA_left_08 th {
	text-align: center;
	padding: 2px;
	font-size: x-small;
}
#TA_left_08 td {
	padding: 2px;
	font-size: x-small;
}
#TA_left_09 {
	border: solid 1px #666;
	line-height: 1.4em;
	margin-bottom: 0.5em;
}
#TA_left_09 caption {
	text-align: center;
	font-weight: bold;
}
#TA_left_09 th {
	text-align: center;
	padding: 2px;
}
#TA_left_09 td {
	text-align: left;
	padding: 2px;
}
/* 枠線ブルー、キャプション：センター、ヘッダー：センター、本文：左*/
#TA_left_09lb {
	border: solid 1px #00ADEE;
	line-height: 1.4em;
	margin-bottom: 0.5em;
}
#TA_left_09lb caption {
	text-align: center;
	font-weight: bold;
}
#TA_left_09lb th {
	text-align: center;
	padding: 2px;
}
#TA_left_09lb td {
	text-align: left;
	padding: 2px;
}
/* 外枠付き、キャプション：左揃え*/
#TA_left_10 {
	border: solid 1px #666;
	line-height: 1.4em;
}
#TA_left_10 caption {
	text-align: left;
	font-weight: bold;
	color: #333;
}
#TA_left_10 th {
	padding: 2px;
}
#TA_left_10 td {
	padding: 2px;
}
/* 外枠なし、キャプション：左揃え、ヘッダ：ピンク、セル背景：グレー*/
#TA_left_10g {
	line-height: 1.4em;
}
#TA_left_10g caption {
	text-align: left;
	font-weight: bold;
	color: #333;
}
#TA_left_10g th {
	padding: 2px;
	background-color: #fad5e5;
}
#TA_left_10g td {
	padding: 2px;
	background-color: #eeeeef;
}
/* 外枠なし、キャプション：左揃え、ヘッダ：センター揃え+ピンク、セル背景：グレー*/
#TA_left_10g-2 {
	line-height: 1.4em;
}
#TA_left_10g-2 caption {
	text-align: center;
	font-weight: bold;
	color: #333;
}
#TA_left_10g-2 th {
	padding: 2px;
	background-color: #fad5e5;
}
#TA_left_10g-2 td {
	padding: 2px;
	background-color: #eeeeef;
}
/* 外枠付き、ヘッダ：センター揃え+ピンク*/
#TA_left_14p {
	line-height: 1.4em;
	margin-bottom: 0.5em;
	border: solid 1px #666;
}
#TA_left_14p caption {
	text-align: center;
	font-weight: bold;
	color: #333;
}
#TA_left_14p th {
	text-align: center;
	background-color: #fad5e5;
	padding: 2px;
}
#TA_left_14p td {
	text-align: left;
	padding: 2px;
}
/* 外枠なし、ヘッダ：センター揃え+ピンク*/
#TA_left_14p-1 {
	line-height: 1.4em;
	margin-bottom: 0.5em;
}
#TA_left_14p-1 caption {
	text-align: center;
	font-weight: bold;
	color: #333;
}
#TA_left_14p-1 th {
	text-align: center;
	background-color: #fad5e5;
	padding: 2px;
}
#TA_left_14p-1 td {
	text-align: left;
	padding: 2px;
}
/* 外枠なし、ヘッダ：左揃え+ピンク*/
#TA_left_14p-2 {
	line-height: 1.4em;
	margin-bottom: 0.5em;
}
#TA_left_14p-2 caption {
	text-align: center;
	font-weight: bold;
	color: #333;
}
#TA_left_14p-2 th {
	text-align: left;
	background-color: #fad5e5;
	padding: 2px;
}
#TA_left_14p-2 td {
	text-align: left;
	padding: 2px;
}
/* テーブル(Research Question・推奨一覧)*/
#TA {
	background-color: #666;
	border: solid 1px #666;
	line-height: 1.4em;
	margin-bottom: 0.5em;
}
#TA caption {
	text-align: left;
	font-weight: bold;
	color: #333;
}
#TA th {
	text-align: center;
	background-color: #ddd;
	padding: 1px;
}
#TA td {
	background-color: #ffffff;
	padding: 1px;
}
/* テーブル(CQ・推奨一覧)*/
#TA_02 {
	border: solid 1px #666;
	line-height: 1.4em;
	margin-bottom: 0.5em;
}
#TA_02 caption {
	text-align: left;
	font-weight: bold;
	color: #333;
}
#TA_02 th {
	text-align: center;
	background-color: #ddd;
	padding: 1px;
}
#TA_02 td {
	background-color: #ffffff;
	text-align: left;
	padding: 1px;
}
#TA_03 {
	border: solid 1px #666;
	line-height: 1.4em;
}
#TA_03 caption {
	text-align: left;
	font-weight: bold;
	color: #333;
}
#TA_03 th {
	text-align: center;
	background-color: #C5E9FA;
	padding: 2px;
}
#TA_03 td {
	background-color: #ffffff;
	text-align: left;
	padding: 2px;
}
#TA_03_cc {
	border: solid 1px #666;
	line-height: 1.4em;
}
#TA_03_cc caption {
	text-align: center;
	font-weight: bold;
	color: #333;
}
#TA_03_cc th {
	text-align: center;
	background-color: #C5E9FA;
	padding: 2px;
}
#TA_03_cc td {
	background-color: #ffffff;
	text-align: left;
	padding: 2px;
}
#TA_03p {
	border: solid 1px #666;
	line-height: 1.4em;
}
#TA_03p caption {
	text-align: left;
	font-weight: bold;
	color: #333;
}
#TA_03p th {
	text-align: center;
	background-color: #fad5e5;
	padding: 2px;
}
#TA_03p td {
	background-color: #ffffff;
	text-align: left;
	padding: 2px;
}
#TA_03pc {
	line-height: 1.4em;
}
#TA_03pc caption {
	text-align: center;
	font-weight: bold;
	color: #333;
}
#TA_03pc th {
	text-align: center;
	background-color: #fad5e5;
	padding: 2px;
}
#TA_03pc td {
	background-color: #ffffff;
	text-align: left;
	padding: 2px;
}
#TA_03p2 {
	border: solid 1px #666;
	line-height: 1.4em;
}
#TA_03p2 caption {
	text-align: left;
	font-weight: bold;
	color: #333;
}
#TA_03p2 th {
	text-align: center;
	background-color: #fad5e5;
	padding: 2px;
}
#TA_03p2 td {
	background-color: #ffffff;
	padding: 2px;
}
/* ヘッダー＋枠線ブルー*/
#TA_03lb {
	border: solid 1px #00ADEE;
	line-height: 1.4em;
}
#TA_03lb caption {
	text-align: left;
	font-weight: bold;
}
#TA_03lb th {
	text-align: center;
	background-color: #C5E9FA;
	padding: 2px;
}
#TA_03lb td {
	text-align: left;
	padding: 2px;
}

/* 枠線ブルー*/
#TA_03l {
	border: solid 1px #00ADEE;
	line-height: 1.4em;
}
#TA_03l caption {
	text-align: left;
	font-weight: bold;
}
#TA_03l th {
	text-align: center;
	padding: 2px;
}
#TA_03l td {
	text-align: left;
	padding: 2px;
}

/* 枠線ブルー（paddingなし）*/
#TA_03l2 {
	border: solid 1px #00ADEE;
	line-height: 1.4em;
}
#TA_03l2 caption {
	text-align: left;
	font-weight: bold;
}
#TA_03l2 th {
	text-align: center;
}
#TA_03l2 td {
	text-align: left;
}

/* ヘッダーグリーン＋枠線グリーン*/
#TA_03g {
	border: solid 1px #026b06;
	line-height: 1.4em;
}
#TA_03g caption {
	text-align: left;
	font-weight: bold;
}
#TA_03g th {
	text-align: center;
	background-color: #cfdbcc;
	padding: 2px;
}
#TA_03g td {
	text-align: left;
	padding: 2px;
}

/* 枠線グリーン*/
#TA_03lg {
	border: solid 2px #026b06;
	line-height: 1.4em;
}

#TA_03lg2 {
	border: solid 1px #026b06;
	line-height: 1.4em;
}

/* ヘッダーグリーン＋枠線黒*/
#TA_03gb {
	border: solid 1px #000;
	line-height: 1.4em;
}
#TA_03gb caption {
	text-align: left;
	font-weight: bold;
}
#TA_03gb th {
	text-align: center;
	background-color: #cfdbcc;
	padding: 2px;
}
#TA_03gb td {
	text-align: left;
	padding: 2px;
}

/* 枠線パープル（paddingなし）*/
#TA_03p {
	border: solid 1px #ab1c87;
	line-height: 1.4em;
}
#TA_03p caption {
	text-align: left;
	font-weight: bold;
}
#TA_03p th {
	text-align: center;
}
#TA_03p td {
	text-align: left;
}

/* ヘッダー背景色なし＋枠線黒*/
#TA_03noback {
	border: solid 1px #000;
	line-height: 1.4em;
}
#TA_03noback caption {
	text-align: left;
	font-weight: bold;
}
#TA_03noback th {
	text-align: center;
	padding: 2px;
}
#TA_03noback td {
	text-align: left;
	padding: 2px;
}

#TA_04 {
	border: solid 1px #666;
	line-height: 1.4em;
	margin-bottom: 1.5em;
	margin-left: 2em;
}
#TA_04 td {
	text-align: left;
	padding: 0;
}
#TA_notes {
	line-height: 1.4em;
}
#TA_notes td {
	padding: 0;
	font-size: x-small;
}

/* 揃えなし */
#TA_05 {
	border: solid 1px #666;
	line-height: 1.4em;
}
#TA_05 th {
	padding: 2px;
}
#TA_05 td {
	padding: 2px;
}

/* --------------------------------------
 TABLE セルの線、上下左右
-------------------------------------- */

/* TH，TDの上線 */
#intro_box th.bo_top, #intro_box td.bo_top {
	border-top: solid 1px #666;
}
/* TH，TDの上線（太線） */
#intro_box th.bo_top2, #intro_box td.bo_top2 {
	border-top: solid 2px #666;
}
/* TH，TDの下線 */
#intro_box th.bo_btm, #intro_box td.bo_btm {
	border-bottom: solid 1px #666;
}
/* TH，TDの下線 下１行スペース*/
#intro_box th.bo_btm_PB_1em, #intro_box td.bo_btm_PB_1em {
	border-bottom: solid 1px #666;
	padding-bottom: 1em;
}
/* TH，TDの下線（太線） */
#intro_box th.bo_btm2, #intro_box td.bo_btm2 {
	border-bottom: solid 2px #666;
}
/* TH，TDの下線（破線） */
#intro_box th.bo_btm3, #intro_box td.bo_btm3 {
	border-bottom: dashed 1px #666;
}
/* TH，TDの下線（ブルー） */
#intro_box th.bo_btm-b, #intro_box td.bo_btm-b {
	border-bottom: solid 1px #00ADEE;
}
/* TH，TDの下線（破線ブルー） */
#intro_box th.bo_btm3-b, #intro_box td.bo_btm3-b {
	border-bottom: dashed 1px #00ADEE;
}
/* TH，TDの下線（グリーン） */
#intro_box th.bo_btm-g, #intro_box td.bo_btm-g {
	border-bottom: solid 1px #026b06;
}
/* TH，TDの右線 */	
#intro_box th.bo_right, #intro_box td.bo_right {
	border-right: solid 1px #666;
}
/* TH，TDの右線（ブルー） */	
#intro_box th.bo_right-b, #intro_box td.bo_right-b {
	border-right: solid 1px #00ADEE;
}
/* TH，TDの右線（グリーン） */	
#intro_box th.bo_right-g, #intro_box td.bo_right-g {
	border-right: solid 1px #026b06;
}
/* TH，TDの左線 */
#intro_box th.bo_left, #intro_box td.bo_left {
	border-left: solid 1px #666;
}
/* TH，TDの上線＋下線 */
#intro_box th.bo_top_btm, #intro_box td.bo_top_btm {
	border-top: solid 1px #666;
	border-bottom: solid 1px #666;
}
/* TH，TDの右線＋下線 */
#intro_box th.bo_right_btm, #intro_box td.bo_right_btm {
	border-right: solid 1px #666;
	border-bottom: solid 1px #666;
}
/* TH，TDの右線＋下線（破線） */
#intro_box th.bo_right_btm3, #intro_box td.bo_right_btm3 {
	border-right: solid 1px #666;
	border-bottom: dashed 1px #666;
}
/* TH，TDの右線＋下線（ブルー）*/
#intro_box th.bo_right_btm-b, #intro_box td.bo_right_btm-b {
	border-right: solid 1px #00ADEE;
	border-bottom: solid 1px #00ADEE;
}
#026b06;
/* TH，TDの右線＋下線（破線ブルー）*/
#intro_box th.bo_right_btm-b3, #intro_box td.bo_right_btm3-b {
	border-right: solid 1px #00ADEE;
	border-bottom: dashed 1px #00ADEE;
}
/* TH，TDの右線＋下線（グリーン）*/
#intro_box th.bo_right_btm-g, #intro_box td.bo_right_btm-g {
	border-right: solid 1px #026b06;
	border-bottom: solid 1px #026b06;
}
/* TH，TDの右線（2本線）＋下線*/
#intro_box th.bo_right_btm4, #intro_box td.bo_right_btm4 {
	border-right: double 3px #666;
	border-bottom: solid 1px #666;
}
/* TH，TDの右線＋上線 */
#intro_box th.bo_right_top, #intro_box td.bo_right_top {
	border-right: solid 1px #666;
	border-top: solid 1px #666;
}
/* TH，TDの右線＋下線（太線） */
#intro_box th.bo_right_btm2, #intro_box td.bo_right_btm2 {
	border-right: solid 1px #666;
	border-bottom: solid 2px #666;
}
/* TH，TDの左線＋下線 */
#intro_box th.bo_left_btm, #intro_box td.bo_left_btm {
	border-left: solid 1px #666;
	border-bottom: solid 1px #666;
}
/* TH，TDの左線＋上線 */
#intro_box th.bo_left_top, #intro_box td.bo_left_top {
	border-left: solid 1px #666;
	border-top: solid 1px #666;
}
/* TH，TDの上線（太線）＋下線 */
#intro_box th.bo_top2_btm, #intro_box td.bo_top2_btm {
	border-top: solid 2px #666;
	border-bottom: solid 1px #666;
}
/* TH，TDの上線＋下線（太線） */
#intro_box th.bo_top_btm2, #intro_box td.bo_top_btm2 {
	border-top: solid 1px #666;
	border-bottom: solid 2px #666;
}
/* TH，TDの右線＋上線＋下線 */
#intro_box th.bo_right_top_btm, #intro_box td.bo_right_top_btm {
	border-right: solid 1px #666;
	border-top: solid 1px #666;
	border-bottom: solid 1px #666;
}
/* TH，TDの右線（2本線）＋上線＋下線 */
#intro_box th.bo_right_top_btm4, #intro_box td.bo_right_top_btm4 {
	border-right: double 3px #666;
	border-top: solid 1px #666;
	border-bottom: solid 1px #666;
}
/* TH，TDの左線＋上線＋下線 */
#intro_box th.bo_left_top_btm, #intro_box td.bo_left_top_btm {
	border-left: solid 1px #666;
	border-top: solid 1px #666;
	border-bottom: solid 1px #666;
}
/* TH，TDの上線（太線）＋下線（太線） */
#intro_box th.bo_top2_btm2, #intro_box td.bo_top2_btm2 {
	border-top: solid 2px #666;
	border-bottom: solid 2px #666;
}
/* TH，TDの左線＋右線+上線 */
#intro_box th.bo_left_right_top, #intro_box td.bo_left_right_top {
	border-left: solid 1px #666;
	border-right: solid 1px #666;
	border-top: solid 1px #666;
}
/* TH，TDの左線＋右線+下線 */
#intro_box th.bo_left_right_btm, #intro_box td.bo_left_right_btm {
	border-left: solid 1px #666;
	border-right: solid 1px #666;
	border-bottom: solid 1px #666;
}
/* TH，TDの左線＋右線+上線+下線 */
#intro_box th.bo_left_right_top_btm, #intro_box td.bo_left_right_top_btm {
	border-left: solid 1px #666;
	border-right: solid 1px #666;
	border-top: solid 1px #666;
	border-bottom: solid 1px #666;
}